<div class="icons">
    <i class="glyphicon glyphicon-trash delete"></i>
    <i class="glyphicon glyphicon-edit edit-link"></i>
</div>
<div class="col-md-11">
    <h4 class="panel-title"> <%=title%></h4>
    <%if(fileId && fileId != 0){%>
    <a href="<%=decodeURIComponent(file.location)%>" target="_blank"><%= file.name%></a>
    <%}%>
</div>
<div class="col-md-1">
    <i class="glyphicon glyphicon-file"></i>
</div>
